import type { Context } from "hono";
import { getTotalPending } from "../expenses.service";

export async function getTotalPendingHandler(c: Context) {
  const result = await getTotalPending();
  return c.json(result);
}
